<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID953RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-04-27T16:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID953RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-04-27T22:00:00+00:00</beginPosition>
          <endPosition>2021-04-28T22:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <mainValue>1</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>old snow</type>
              <validAspect xlink:href="AspectRange_N"/>
              <validAspect xlink:href="AspectRange_NE"/>
              <validAspect xlink:href="AspectRange_E"/>
              <comment></comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Isolated avalanche prone locations</avActivityHighlights>
          <avActivityComment>Low avalanche danger prevails throughout Styria. At intermediate altitudes, wet slides can be triggered naturally.  In the Northern Alps, wet loose-snowslides can be triggered in rocky and rough terrain due to solar radiation.&#13;
Under additional loading, dry-snow slab avalanches can be triggered (old-snow problem) but are limited to shady, ridgeline and extremely steep terrain at high altiude.</avActivityComment>
          <snowpackStructureComment>The snow at low and intermediate altitudes is wet-to-rotten. At high altitudes in shady zones there are reserves of cold inside the snowpack, the snow is often wind-compacted or dry. There are isolated weak layers in the compact old snowpack for slab avalanches in shady terrain above 2200 m. The slopes are rapidly becoming bare of snow.</snowpackStructureComment>
          <wxSynopsisComment>South of the Main Alpine Ridge in particular, low lying clouds will initially dominate on Wednesday, or high fog, the peaks will often be veiled in fog. During the daytime hours, sunny intervals are expected and will increase. In the Northern Alps it will be sunny from the start and pleasant conditions will follow. Winds will be southerly blowing at moderate strength. At 2000 m between +2 degrees in the south and +5 degrees in the north of Styria.</wxSynopsisComment>
          <tendencyComment>On Thursday, a brisk SW air currrent will make temperatures rise, bring frequent sunshine with early morning fog regionally, which however will swiftly disperse. Towards evening, convective cloud build-up and a few thunderstorm showers are possible. Attentiveness is required towards the daytime danger cycle. </tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-06-01"/>
      <locRef xlink:href="AT-06-02"/>
      <locRef xlink:href="AT-06-04"/>
      <locRef xlink:href="AT-06-05"/>
      <locRef xlink:href="AT-06-07"/>
      <locRef xlink:href="AT-06-06"/>
      <locRef xlink:href="AT-06-08"/>
      <locRef xlink:href="AT-06-03"/>
      <locRef xlink:href="AT-06-09"/>
      <locRef xlink:href="AT-06-10"/>
      <locRef xlink:href="AT-06-11"/>
      <locRef xlink:href="AT-06-18"/>
      <locRef xlink:href="AT-06-16"/>
      <locRef xlink:href="AT-06-15"/>
      <locRef xlink:href="AT-06-17"/>
    </Bulletin>
  </observations>
</ObsCollection>
